<style type="text/css">

/* This is the style sheet for all 2013 Ghazal Page material. It creates stylized headings and sets body color and text color, size, and style. */

ul { list-style-type: square; }
li { display: list-item; list-style-type: square; font-weight: 500; list-style-position: outside; 
	font-family: sans-serif; }
	
A {text-decoration: none}

A:link {color: #0044dd; font-weight: 900;}

A:visited {color: #dd4400; font-weight: 900;}

A:hover {text-decoration: underline; }

.dateline { color: #2277bb; font-weight: bold;
		}
#header { padding: 10px; margin: 15px; font-family: sans-serif; text-align: center; border: 1px solid; border-color: #bbbbbb;}
#main { float: left; width: 85%; margin: 5%;  background-color: #ffffdd; }
#poems { margin-left: 80px; margin-right: 40px;  float: left; display: inline-block; }
#links { width: 25%; float: right; margin: 0 5% 0 0; font-size: smaller; }
.text { width: 65%; margin: 0 5%; }
.note { font-size: smaller; font-family: sans-serif; padding: 20px; }

H1 {color: #005599; font-weight: 900; font-family: sans-serif; text-align: center; clear: left; font-style: italic; }
H2 {color: #005599; font-weight: 900; font-family: sans-serif; }
H3 {color: #005599; font-weight: 900; font-family: sans-serif; }
H4 {color: #005599; font-weight: 900; font-family: sans-serif; }
H5 {color: #005599; font-weight: 900; font-family: sans-serif; }

body { margin: 0; padding: 0; color: #002244; font-family: sans-serif; font-size: 12pt; 
	background-color: #335599; background-image: url(2014_tile.png);
	}


	


</style>

